% !TeX root = main.tex
\documentclass[11pt,a4paper]{article}
\input{header}

%--- Title Page ---
\title{Multi-Level Care by Hospital Location Planning under Reachability Constraints\\ \large Bachelor's Thesis }
\author{Sven Driessen}
\date{RWTH Aachen University \\ March 2023}

\begin{document}

%--- package options ---
\colorlet{shadecolor}{gray!15}

\begin{titlepage}
\maketitle
\end{titlepage}
\tableofcontents
\newpage



\input{Introduction}

\input{background.tex}

\input{problem_formulation}

\input{model}

\input{trees}

\input{complexity}

\input{ip}

\input{instance_optimization}

\input{algorithms}

\input{evaluation}

\input{conclusion}

\input{instance}

\nocite{*}
\bibliographystyle{abbrv} 
\label{cha:references}
\bibliography{references}
\end{document}
